» Ubuntu » Пакеты

Error

two or more packages specified (geany-plugins precise)